Get EHR_STATUS by version id
Retrieves a particular version of the EHR_STATUS identified by version_uid and associated with the EHR identified by ehr_id.
Path Parameters
- Type: string
ehr _id requiredEHR identifier taken from EHR.ehr_id.value.
- Type: string
version _uid requiredVERSION identifier taken from VERSION.uid.value.
Responses
- application/json
404 404 Not Foundis returned when an EHR withehr_iddoes not exist, or when theversion_uiddoes not exist.
Request Example for get/ehr/{ehr_id}/ehr_status/{version_uid}
curl https://cataniamc.prod.cadasto.com/openehr/v1/ehr/7d44b88c-4199-4bad-97dc-d78268e01398/ehr_status/6cb19121-4307-4648-9da0-d62e4d51f19b::cataniamc.prod.cadasto.com::2
{
"archetype_node_id": "openEHR-EHR-EHR_STATUS.generic.v1",
"name": {
"value": "EHR status"
},
"subject": {
"_type": "PARTY_SELF"
},
"is_queryable": true,
"is_modifiable": true
}